/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (min-width: 768px) {
	.props-single {
	    width: 50%;
	    padding: 0 2px;
	}
}
@media only screen and (min-width: 992px) {
	#hp-hero .aios-slider.aios-slider-template-default .aios-slider-splide .aios-slider-custom-video canvas{
		min-height: 100vh !important;
	}
	body.sp-active{
		overflow: hidden;
	}
	.hdr-fixed.active{
		opacity: 1;
		pointer-events: auto;
		top: 0;
	}
	.hdr-main .menu-primary-menu-container{
	    display: flex;
	    flex-flow: row wrap;
	    align-items: flex-start;
	    justify-content: space-between;
	}
	.hdr-logos{
	    max-width: min(19.728vw,290px);
	}
	.hdr-logo.main{
	    margin: 0 auto min(1.020vw,15px);
	    max-width: min(18.980vw,279px);
	}
	.hdr-logo:not(.main){
	    filter: brightness(0) invert(1);
	    -moz-filter: brightness(0) invert(1);
	}
	.sliding-panel.active{
		opacity: 1;
		pointer-events: auto;
	}
	.sliding-panel.active .sp-inner{
		left: 0;
	}
	.hp-ss:before{
		content:'';
		display: block;
		position: absolute;
		z-index: 2;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgb(0,0,0);
		background: linear-gradient(-180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
		opacity: 0.66;
	}
	.ss-canvas canvas,
	.ss-holder #aios-slider-hp-slideshow .aios-slider-splide .aios-slider-img canvas{
		min-height: 100vh;
	}
	.ss-holder {
	    position: fixed;
	    z-index: -1;
		filter: grayscale(0) contrast(100%);
		-webkit-filter: grayscale(0) contrast(100%);
	}
	.ss-holder.gs{
		filter: grayscale(1) contrast(130%);
		-webkit-filter: grayscale(1) contrast(130%);
	}
	#hp-wc{
/*	    background: url(images/wc-bg.jpg) center top no-repeat;*/
	     background: url(/wp-content/uploads/2025/01/new-bg-welc.jpg) center top no-repeat;
	    background-size: cover;
	}
	.wc-inner{
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		justify-content: center;
	}
	.wc-col{
		width: 29.0625%;
		order: 1;
	}
	.wc-col:nth-child(3){
		order: 3;
	}
	.wc-col:first-child{
		width: 41.875%;
		order: 2;
	}
	.wc-col:nth-child(2) .wc-info:before{
		content:'';
		display: block;
		position: absolute;
		background: #fff;
		top: 0;
		bottom: 0;
		right: 100%;
		width: 100vw;
	}
	.wc-col:nth-child(3) .wc-info:before{
		content:'';
		display: block;
		position: absolute;
		background: #fff;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 100vw;
	}
	.wc-agent {
		position: relative;
	}
	.wc-agent:before {
		content: '';
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		height: 300px;
		background: #fff;
		z-index: -1;
	}
	.wc-content {
	    padding: 0 min(1.750vw,28px);
	    position: relative;
	    z-index: 3;
	    box-shadow: 0px min(2.5vw,40px) min(2.0625vw,33px) rgba(0,0,0,0.1);
	}
	.wc-desc{
		text-align: justify;
	}
	.wc-content h2{
	    font-size: min(3.75vw,60px);
	}
	.wc-content h2:after{
	    width: min(5.5vw,88px);
	    height: min(0.125vw,2px);
	    margin: min(0.9375vw,15px) auto 0;
	}
	.wc-det{
	    padding: min(1.3125vw,21px) 0 0;
	}
	.wc-set{
	    margin: min(2.625vw,42px) 0 0;
	}
	.wc-set h3{
	    font-size: min(2.1875vw,35px);
	    margin: 0 0 min(1.375vw,22px);
	}
	.wc-desc{
	    font-size: min(1.0625vw,17px);
	}
	.wc-desc p:not(:nth-of-type(1)){
	    margin: min(1.125vw,18px) 0 0;
	}
	.wc-sm{
	    margin: min(1.125vw,19px) 0 0;
	}
	.wc-sm a{
	    font-size: min(1.125vw,18px);
	    margin: 0 0 0 min(2.1875vw,35px);
	}
	.wc-sm a.asis-mailto-obfuscated-email{
	    font-size: min(0.8125vw,13px);
	}
	.wc-button{
	    margin: min(1.25vw,20px) 0 0;
	    padding: 0 0 min(3.125vw,50px);
	}
	.wc-img{
	    padding: 0 min(0.9375vw,15px);
	}
	.wc-info{
	    padding: min(2.8125vw,45px) 0 min(1.5vw,24px);
	}
	.wc-info h3{
	    font-size: min(2.5vw,40px);
	}
	.wc-info h3:after{
	    width: min(7.5vw,120px);
	    height: min(0.125vw,2px);
	    margin: min(0.875vw,14px) auto 0;
	}
	.wc-position{
	    font-size: min(1.0625vw,17px);
	    margin: min(1.125vw,18px) 0 0;
	}
	.wc-contact{
	    margin: min(0.5vw,8px) 0 0;
	}
	.wc-contact > div{
	    font-size: min(0.9375vw,15px);
	}
	.wc-contact > div em {
	    margin: 0 min(0.375vw,6px) 0 0;
	}
	button.global-button.min-vw,
	input.global-button.min-vw,
	a.global-button.min-vw,
	.global-button.min-vw{
	    font-size: min(1vw,16px);
	    min-width: min(14.375vw,230px);
	    min-height: min(3.438vw,55px);
	    padding: min(0.3125vw,5px) min(1.875vw,30px);
	}

	.fv-inner{
		display: flex;
		flex-flow: row-reverse wrap;
		align-items: flex-end;
		justify-content: center;
	}
	.fv-col{
		
		width: 50.034%;
		z-index: 0;
	}
	.fv-col:first-child{
		width: 49.966%;
		position: relative;
		z-index: 1;
	}
	.fv-title {
	    margin: 0 0 0 -61px;
	}
	.fv-title {
	    box-shadow: 0px min(2.5vw,40px) min(2.0625vw,33px) rgba(0,0,0,0.1);
	}
	.fp-slides.slick-initialized .slick-slide > div{
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		justify-content: center;
	}
	.fp-slides.slick-initialized{
		margin: 0 max(-0.15625vw,-2.5px);
	}
	.fp-slides.slick-initialized .fp-single{
		min-width: calc(100% / 3);
		padding: 0 min(0.15625vw,2.5px);
	}
	.fp-slides.slick-initialized .fp-single:nth-child(n + 4){
		padding-top: min(0.3125vw,5px);
	}
	.sp-slides.slick-initialized .slick-slide > div{
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		justify-content: center;
	}
	.sp-slides.slick-initialized{
		margin: 0 max(-0.15625vw,-2.5px);
	}
	.sp-slides.slick-initialized .sp-single{
		min-width: calc(100% / 3);
		padding: 0 min(0.15625vw,2.5px);
	}
	.section-title.min-vw h2{
	    font-size: min(2.1875vw,35px);
	}
	.section-title.min-vw h2 span{
	    margin: min(1.5vw,24px) 0 0;
	}
	.section-title.min-vw h2 span:before {
	    width: min(5.5vw,88px);
	    margin: 0 auto min(1.6875vw,27px);
	}
	.smj-col.title{
	    margin: 0 auto 0 min(5.894vw,89px);
	}
	.smj-col:not(.title){
	    margin: 0 0 0 min(2.848vw,43px);
	}
	.testi-wrap{
		background: rgba(0,0,0,0);
	}
	.testi-wrap:before{
		opacity: 0;
	}
	.testi-inner:before{
		content:'';
		display: block;
		position: absolute;
		z-index: 0;
		left: 100%;
		top: 0;
		bottom: 0;
		width: 100vw;
		background: #fff;
	}
	.testi-inner:after{
		content:'';
		display: block;
		position: absolute;
		z-index: 0;
		right: 100%;
		top: 0;
		bottom: 0;
		width: 100vw;
		background: #fff;
	}
	.testi-slide.slick-initialized{
		margin: 0 max(-1.325vw,-20px);
	}
	.testi-slide.slick-initialized .slick-list{
		overflow: unset;
	}
	.testi-slide.slick-initialized .testi-single{
		padding: 0 min(1.325vw,20px);
		vertical-align: top;
	}
	.testi-single .testi-block{
		box-shadow: 0 0 30px rgba(0,0,0,0.3);
	}
	#hp-map .section-title h2 span {
	    font-size: min(4.1vw, 45px);
	    padding-bottom: 0.222em;
	}
	.map-blurb{
	    font-size: min(1.65vw,20px);
	}
	.map-tagline {
	    font-size: min(2.375vw, 38px);
	}
	.map-left li a{
		font-size: min(2.5vw,30px);
	}
	.blog-single a .blog-desc,
	.testi-single .testi-desc{
		text-align: justify;
	}
	body.home #ftr-git{
		background: rgba(0,0,0,0);
	}
	body.home #ftr-git:before{
		/*opacity: 0;*/
	}
	.ftr-logo.main{
	    margin: 0 31px 0 0;
	}
	.ftr-info-col{
		margin: 0 0 0 85px;
	}
	.ftr-info-agent{
		margin: 0 0 0 45px;
	}
	.ftr-info-phone{
		justify-content: flex-start;
	}
	.ftr-disclaimer {
	    margin: 38px 0 0;
	}
	.site-navigation.fv .site-nav-button {
	    margin: 0 min(3.224vw,68px);
	}
	/****Global Custom Listings Layout****/
		.props-single{
		    width: calc(100% / 3);
		}
		.props-single:nth-child(n + 4){
			margin-top: 4px;
		}
		.global-button.vmp{
		    padding: 0 50px;
		}
	/****Global Custom Listings Layout End****/

	p#breadcrumbs.custom{
		font-size: min(1.3vw,16px);
	}
}
@media only screen and (min-width: 1024px) {
    body #aios-home-valuation-wrap {
        padding-top: 290px;
    }
}
@media only screen and (min-width: 1200px) {
	html:not(.mobile):not(.safari) #ftr-git:before,
	html:not(.mobile):not(.safari) #hp-blog:before,
	html:not(.mobile):not(.safari) #hp-wc,
	html:not(.mobile):not(.safari) #hp-stats{
		background-attachment: fixed;
	}

	.map-area-link {
	    padding-left: min(6vw,80px);
	}
}

@media only screen and (max-width: 1299px) {
	.fv-content a.global-button {
	    font-size: 12px;
	}
}
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	.stats-single {
	    font-size: 20px;
	}
	.fv-title {
	    background: #fff;
	    padding: 30px 40px;
	}
	.fv-title h2{
		font-size: 42px;
	}
	.fv-content a.global-button {
        font-size: 11px;
        padding: 5px 15px;
    }
    .hp-popup-title {
    	font-size: 30px;
    }
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	.hp-popup-inner {
		padding: 50px 20px;
	}
	.fv-content a.global-button {
        font-size: 16px;
    }
	
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}
	.header{
		position: relative;
		background: #fff;
		padding: 70px 0 20px;
	}
	.tagline-wrap {
	    text-shadow: 2px 2px 3px #000;
	}
	#hp-stats {
	    padding: 40px 0;
	}
	.stats-single{
		width: 50%;
		padding: 0 15px;
	}
	.stats-single:nth-child(n + 3){
		margin-top: 30px;
	}
	#hp-wc {
	    padding: 40px 0 0;
	}
	.wc-col{
		max-width: 465px;
		margin: 30px auto 0;
	}
	.wc-col:first-child{
		width: 100%;
		margin: 0 0;
		max-width: none;
	}
	#hp-fv {
	    padding: 40px 0 0;
	}
	.fv-slides {
	    margin: 0 auto;
	    max-width: 737px;
	}
	.fv-title {
	    background: #fff;
	    padding: 30px 0;
	}
	.site-navigation.fv {
	    margin: 30px 0 0;
	}
	.omo-wrap h2{
		font-size: 37px;
	}
	#content .omo-wrap h2{
		font-size: 37px;
	}
	.fp-slides{
		margin: 0 auto;
		max-width: 530px;
	}
	.fp-single a .fp-info{
	    bottom: max(-30.377vw,-161px);
	    padding: 0 min(7.547vw,40px) min(9.434vw,50px);
	}
	.fp-single a .fp-add{
	    font-size: min(3.396vw,18px);
	}
	.fp-single a .fp-add span{
	    margin: 0 0 min(1.321vw,7px);
	}
	.fp-single a .fp-det{
	    padding: min(3.396vw,18px) 0 0;
	    margin: min(3.585vw,19px) 0 0;
	}
	.fp-single a .fp-bb > div{
	    font-size: min(2.642vw,14px);
	    margin: 0 0 0 min(3.962vw,21px);
	}
	.fp-single a .fp-price{
	    font-size: min(4.528vw,24px);
	    margin: min(1.321vw,7px) 0 0;
	}
	.fp-single a .fp-button{
	    margin: min(3.962vw,21px) 0 0;
	}
	.smj-col.title {
	    width: 100%;
	    padding: 0 0 30px;
	}
	.smj-col:not(.title) {
	    width: calc(100% / 3);
	}
	.sp-slides{
		margin: 0 auto;
		max-width: 530px;
	}
	.sp-single a .sp-info{
	    bottom: max(-30.377vw,-161px);
	    padding: 0 min(7.547vw,40px) min(9.434vw,50px);
	}
	.sp-single a .sp-add{
	    font-size: min(3.396vw,18px);
	}
	.sp-single a .sp-add span{
	    margin: 0 0 min(1.321vw,7px);
	}
	.sp-single a .sp-det{
	    padding: min(3.396vw,18px) 0 0;
	    margin: min(3.585vw,19px) 0 0;
	}
	.sp-single a .sp-bb > div{
	    font-size: min(2.642vw,14px);
	    margin: 0 0 0 min(3.962vw,21px);
	}
	.sp-single a .sp-price{
	    font-size: min(4.528vw,24px);
	    margin: min(1.321vw,7px) 0 0;
	}
	.sp-single a .sp-button{
	    margin: min(3.962vw,21px) 0 0;
	}
	.map-blurb br{
		display: none;
	}
	button.global-button.sp,
	input.global-button.sp,
	a.global-button.sp,
	.global-button.sp,
	button.global-button.fp,
	input.global-button.fp,
	a.global-button.fp,
	.global-button.fp{
	    font-size: min(3.019vw,16px);
	    min-width: min(43.396vw,230px);
	    min-height: min(10.377vw,55px);
	}
	.blog-single{
		margin: 30px auto 0;
		max-width: 360px;
	}
	.expval-wrap h2 {
	    font-size: 37px;
	}
	.ftr-info {
	    text-align: center;
	}

	.ftr-info-inner{
		display: block;
	}
	.ftr-info-col {
	    display: block;
	    margin: 45px 0 0;
	}
	.ftr-info-hdr {
	    margin: 0 0 20px;
	}
	.ftr-info-col{
		display: block;
	}
	.ftr-info-content{
		display: block;
	}
	.ftr-info-agent {
	    margin: 30px 0 0;
	}
	#pojo-a11y-toolbar {
         display:none;
    }



/*** Map ***/
.map-bg.non-fixed-bg {
	display: none;
}
.map-area-link {
    width:  100%; 
    margin: 20px 0;
}
.map-right{
	display: none;
}
.map-area-link {
    padding-left: 0;
}
.map-main {
    width: 100%;
}

.map-wrapper {
    padding: 0 0;
}

.map-tagline {
    text-align: center;
    font-size: 22px;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.7);
}

.map-left li a {
    font-size: 26px;
}

#hp-map .section-title h2 span {
	text-align: center;
}

      .cont-flex {
        justify-content: center;
      }

      /****Global Custom Listings Layout****/
		.props-single:nth-child(n + 3){
			margin-top: 4px;
		}
		.props-single a .props-info{
		    bottom: max(-15.769vw,-161px);
		    padding: 0 min(3.918vw,40px) min(4.897vw,50px);
		}
		.props-single a .props-add{
		    font-size: min(1.763vw,18px);
		}
		.props-single a .props-add span{
		    margin: 0 0 min(0.686vw,7px);
		}
		.props-single a .props-det{
		    padding: min(1.763vw,18px) 0 0;
		    margin: min(1.861vw,19px) 0 0;
		}
		.props-single a .props-bb > div{
		    font-size: min(1.371vw,14px);
		    margin: 0 0 0 min(2.057vw,21px);
		}
		.props-single a .props-price{
		    font-size: min(2.351vw,24px);
		    margin: min(0.686vw,7px) 0 0;
		}
		.props-single a .props-button{
		    margin: min(2.057vw,21px) 0 0;
		}
		button.global-button.fp,
		input.global-button.prop,
		a.global-button.prop,
		.global-button.prop{
		    font-size: min(1.567vw,16px);
		    min-width: min(22.527vw,230px);
		    min-height: min(5.387vw,55px);
		}
      /****Global Custom Listings Layout End****/

      p#breadcrumbs.custom {
          margin: 15px 0;
          font-size: 14px;
      }

      /* social media page */

      .page-id-137212 .smj-inner {
		    flex-direction: column;
		}
		    
		    .page-id-137212 .smj-col { 
		        width: 95%;
		        max-width: 350px;
		        margin: 20px auto;
		    }
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }
    #hp-omo {
	    padding: 40px 15px;
	}
    #content .omo-wrap {
	    padding: 40px 0;
	}
    #content .omo-wrap h2,
    .omo-wrap h2,
    .expval-wrap h2 {
	    font-size: 30px;
	}
	.testi-single .testi-block {
	    padding: 40px 15px;
	}
	.ftr-logos{
		flex-flow: column wrap;
		align-items: center;
		justify-content: center;
	}
	.ftr-logo{
		max-width: 100%;
		margin: 20px 0 0;
	}
	.ftr-logo:first-child{
		margin: 0 0 0;
	}
    .git-row input:not([type="submit"]):not([type="button"]){
    	padding: 0 15px;
    	font-size: 13px;
    }
    .git-row textarea {
	    padding: 28px 15px 10px;
	    font-size: 13px;
	}
	/****Global Custom Listings Layout****/
	.props-feed{
		display: block;
	}
	.props-single {
	    width: 100%;
	    margin: 0 auto 0;
	    max-width: 530px;
	}
	.props-single:nth-child(n + 2) {
	    margin-top: 15px;
	}
	.props-single a .props-info{
	    bottom: max(-28.750vw,-161px);
	    padding: 0 min(7.143vw,40px) min(8.929vw,50px);
	}
	.props-single a .props-add{
	    font-size: min(3.214vw,18px);
	}
	.props-single a .props-add span{
	    margin: 0 0 min(1.25vw,7px);
	}
	.props-single a .props-det{
	    padding: min(3.214vw,18px) 0 0;
	    margin: min(3.393vw,19px) 0 0;
	}
	.props-single a .props-bb > div{
	    font-size: min(2.5vw,14px);
	    margin: 0 0 0 min(3.75vw,21px);
	}
	.props-single a .props-price{
	    font-size: min(4.286vw,24px);
	    margin: min(1.25vw,7px) 0 0;
	}
	.props-single a .props-button{
	    margin: min(3.75vw,21px) 0 0;
	}
	button.global-button.fp,
	input.global-button.prop,
	a.global-button.prop,
	.global-button.prop{
	    font-size: min(2.857vw,16px);
	    min-width: min(41.071vw,230px);
	    min-height: min(9.821vw,55px);
	}
	/****Global Custom Listings Layout End****/

	#inner-page-wrapper .entry-title.entry-custom-title span {
		font-size: 1.4em;
		letter-spacing: 0.02em;
	}
}
@media only screen and (max-width: 567px) {
	.stats-single {
	    width: 100%;
	    padding: 0 0;
	}
	.stats-single:nth-child(n + 2) {
	    margin-top: 30px;
	}
	.fv-title {
	    padding: 0 0;
	}
	.fv-slide a:after {
	    background: url(images/fv-play.png) center center no-repeat;
	    background-size: 80px auto;
	}
	.site-navigation.fv .site-nav-button{
		margin: 0 0 30px;
		width: 100%;
		text-align: center;
		order: 1;
	}
	.site-navigation.fv .site-nav-arrow {
		order: 2;
	}
	.site-navigation.fv .site-nav-arrow.next {
		order: 3;
		margin-left: 30px;
	}
	.site-nav-arrow {
		order: 1;
	}
	.site-nav-arrow.next {
		order: 2;
		margin-left: 30px;
	}
	.site-nav-button {
	    margin: 30px 0 0;
	    width: 100%;
	    text-align: center;
	    order: 3;
	}
	.smj-link a .smj-icon span {
	    font-size: 35px;
	}
	#content .omo-wrap h2 br,
	.omo-wrap h2 br,
	.expval-wrap h2 br{
		display: none;
	}
	.git-row.dual > div {
	    width: 100%;
	    margin: 10px 0 0;
	}
	.section-title h2{
		font-size: 28px;
	}
	.section-title h2 span {
	    font-size: 1.5em;
	    margin: 15px 0 0;
	}
	.section-title h2 span:before {
	    margin: 0 auto 5px;
	}
	.section-title.rev h2 span {
	    margin: 0 0 15px;
	}
	.section-title.rev h2 span:after{
		margin: 5px auto 0;
	}
	.ipcustom-row.dual > div{
		width: 100%;
		margin: 10px 0 0;
	}
	.ipcustom-row input:not([type="submit"]) {
	    font-size: 13px;
	    letter-spacing: 0.020em;
	    padding: 0 15px;
	}
	.ipcustom-row textarea {
	    font-size: 13px;
	    letter-spacing: 0.020em;
	    padding: 28px 15px 10px;
	}

	#inner-page-wrapper .entry-title.entry-custom-title span {
		font-size: 1.5em;
		margin: 0 0 15px;
	}

	#inner-page-wrapper .entry-title.entry-custom-title {
		font-size: 28px;
	}
}
/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	.wc-title h2,
	.fv-title h2 {
	    font-size: 40px;
	}
	.wc-contact > div{
		font-size: 14px;
	}
	.wc-set h3 {
	    font-size: 27px;
	    letter-spacing: 0.100em;
	}
	.hp-popup-btn a.global-button {
	    padding: 5px 11px;
	    font-size: 12px;
	}
}
 
